* {
	border:0;
	margin:0;
	padding:0;
	outline:none;
}
.html,body {
	width:100%;
	height:100%;
	max-width:1920px;
	position:absolute;
	font-family:Calibri Light,Arial,Verdana;
	background-color:white;
	font-size:clamp(0.8rem, 3cqw, 1.2rem);
	line-height:1.2em;
	letter-spacing:0.4em;
	font-weight:200;
    text-align:center;
    color:black;
	font-padding:1em;
	-webkit-overflow-scrolling:touch;
	scroll-behavior:smooth;
	animation:fadein 1.9s;-moz-animation:fadein 2.5s;-webkit-animation:fadein 1.9s;
}
.titel {
	display:none;
	font-size:10pt;
}
div.cover {
    position:fixed;
    overflow:hidden;
    left:0;
	bottom:0;
	top:0;
	right:0;
    height:100% !important;
    width:100% !important;
	display:flex;
	justify-content:center;
	align-items:center;
    background-repeat:no-repeat; 
	background-attachment:fixed;
    background-size:cover;
    background-position:center center;
	animation:fadein 1.9s;-moz-animation:fadein 2.5s;-webkit-animation:fadein 1.9s;
    z-index:1;
}
div.text {
	position:relative;
    overflow:hidden;
    margin:0 auto;
    padding-left:5%;
    padding-right:5%;
    width:90%;
	max-width:1280px;
	height:auto;
	display:block;
    text-align:center;
    text-align-last:center;
	z-index:3;
}
div.text_text {
	position:relative;
    overflow:hidden;
    padding-top:5%;
    padding-bottom:5%;
    padding-left:5%;
    padding-right:5%;
    width:90%;
	max-width:1280px;
	height:auto;
	display:block;
    text-align:left;
    text-align-last:left;
	z-index:3;
}
div.text_left {
	position:relative;
    overflow:hidden;
    margin:0 auto;
    padding-left:5%;
    padding-right:5%;
    width:90%;
	max-width:1280px;
	height:auto;
	display:block;
    text-align:center;
    text-align-last:left;
	z-index:3;
}
div.text_right {
	position:relative;
    overflow:hidden;
    margin:0 auto;
    padding-left:5%;
    padding-right:5%;
    width:90%;
	max-width:1280px;
	height:auto;
	display:block;
    text-align:center;
    text-align-last:right;
	z-index:3;
}
div.flex {
	position:relative;
    background-color:white;
    overflow:hidden;
    height: 100% !important;
    width: 100% !important;
	display:flex;
	justify-content:space-around;
    align-items:space-around;
    flex-wrap:wrap;
    z-index:2;
	background-size:contain; 
    background-position:center center; 
    background-repeat:no-repeat; 
	background-attachment:fixed;
	animation:fadein 1.9s;-moz-animation:fadein 2.5s;-webkit-animation:fadein 1.9s;
}
div.flex_200 {
	position:relative;
    background-color:white;
    height: 200% !important;
    width: 100% !important;
	display:flex;
	justify-content:space-around;
    align-items:space-around;
    flex-wrap:wrap;
    z-index:3;
	background-size:cover; 
    background-position:center center; 
    background-repeat:no-repeat; 
	background-attachment:fixed;
	animation:fadein 1.9s;-moz-animation:fadein 2.5s;-webkit-animation:fadein 1.9s;
}
div.grid_auto {
	position:relative;
    padding-top:10em;
    padding-bottom:10em;
    overflow:hidden;
    margin:0 auto;
    height:auto !important;
    min-height:100%;
    width: 100% !important;
	display:grid;
	justify-content:center;
	align-items:center;
    background-repeat:no-repeat; 
	background-attachment:fixed;
    background-size:cover;
    background-position:center center;
    z-index:3;
}
div.grid {
	position:relative;
    overflow:hidden;
    left:0;
	top:0;
	right:0;
    height:120% !important;
    width:100% !important;
	display:grid;
	justify-content:center;
	align-items:center;
    z-index:3;
    background-repeat:no-repeat; 
	background-attachment:fixed;
    background-size: var(--media-object-fit, cover);
    background-position: var(--media-object-position, 50% 50%);
}
div.grid_100 {
	position:relative;
    overflow:hidden;
    left:0;
	top:0;
	right:0;
    height:100% !important;
    width:100% !important;
	display:grid;
	justify-content:center;
	align-items:center;
    z-index:3;
    background-repeat:no-repeat; 
	background-attachment:fixed;
    background-size: var(--media-object-fit, cover);
    background-position: var(--media-object-position, 50% 50%);
}
div.grid_200 {
	position:relative;
    overflow:hidden;
    background-color:white;
    left:0;
	top:0;
	right:0;
    height: auto !important;
    min-height:200%;
    width:100% !important;
	display:grid;
	justify-content:center;
	align-items:center;
    z-index:3;
    color:black;
    background-repeat:no-repeat; 
    background-size:cover;
	background-blend-mode: lighten;
	background-attachment:fixed;
    background-size: var(--media-object-fit, cover);
    background-position: var(--media-object-position, 50% 50%);
}
div.box {
	position:absolute;
    overflow:hidden;
    height: 100% !important;
    width:100%;
	display:flex;
	justify-content:center;
	align-items:center;
	z-index:0;
    background-repeat:no-repeat; 
	background-attachment:fixed;
    background-size:contain;
    background-position:center center;
    -webkit-transform:skew(3deg);
    -moz-transform:skew(3deg);
    -ms-transform:skew(3deg);
    -o-transform:skew(3deg);
    transform:skew(3deg);
}
div.circle {
	border-radius:50%;
	margin:0 auto;
	position:relative;
    overflow:hidden;
	width:clamp(16.0em, 3cqw, 20.0em);
	height:clamp(16.0em, 3cqw, 20.0em);
	display:grid;
	justify-content:center;
	align-items:center;
    z-index:1;
}
/* images */
img.cover_images {
    position:absolute;
    overflow:hidden;
    object-fit:cover;
    width:100%;
    height:100%;
	z-index:1;
}
/* images */
img.cover_contain {
    position:relative;
    margin:0 auto;
    object-fit:contain;
    width:90%;
    height:90%;
	z-index:1;
}
/* images */
img.cover_map {
    position:absolute;
    object-fit:contain;
    width:90%;
    height:90%;
	z-index:1;
}
/* images */
img.cover_left {
    position:absolute;
    overflow:hidden;
    object-fit:cover;
    width:100%;
    height:100%;
	object-position:0%;
	z-index:1;
}
/* images */
img.cover_right {
    position:absolute;
    overflow:hidden;
    object-fit:cover;
    width:100%;
    height:100%;
	object-position:100%;
	z-index:1;
}
div.footer_index {
	position:fixed;
    writing-mode:vertical-rl;
    overflow:hidden;
    left:0;
    top:0;
    bottom:0;
	width:auto;
	height:auto;
	display:grid;
    justify-content:center;
    align-items:center;
    z-index:99;
}
div.footer_cover {
	position:relative;
    overflow:hidden;
	width:auto;
	height:auto;
	display:block;
    z-index:0;
}
div.footer_top {
	position:absolute;
    overflow:hidden;
    left:0;
    right:0;
    top:0;
	width:100%;
	height:40%;
	display:grid;
    justify-content:center;
    align-items:center;
    z-index:1;
}
div.footer_bottom {
	position:absolute;
    bottom:0;
    overflow:hidden;
    width:100%;
	height:30%;
	text-align:center;
	display:grid;
    justify-content:center;
    align-items:center;
    z-index:1;
}
div.footer_left {
	position:absolute;
	padding-left:1%;
    overflow:hidden;
    left:3%;
    top:0;
    bottom:0;
	width:auto;
	height:auto;
	display:grid;
    justify-content:center;
    align-items:center;
    z-index:99;
}
div.footer_right {
	position:absolute;
    overflow:hidden;
	width:100%;
	height:10em;
	display:grid;
    justify-content:center;
    align-items:center;
    z-index:10;
}
/* images */
img.map_index {
    position:relative;
    margin:0 auto;
    width:clamp(15em, 3cqw, 20em);
	height:auto;
    z-index:1;
}
/* images */
img.map {
    position:relative;
    margin:0 auto;
    width:clamp(24em, 3cqw, 28em);
	height:auto;
    z-index:1;
}
/* images */
img.logo {
    position:relative;
    width:clamp(10.0em, 3cqw, 15.0em);
	height:auto;
	z-index:10;
}
/* images */
img.logo_index {
    position:fixed;
    left:1vw;
    top:1vw;
    width:clamp(10.0em, 3cqw, 15.0em);
	height:auto;
	z-index:100;
}
/* images */
img.link {
    position:fixed;
    right:0;
    width:clamp(7.0em, 10cqw, 10.0em);
    top:clamp(3.0em, 10cqw, 4.0em);
    height:auto;
	z-index:1000;
}
/* images */
img.info {
    position:absolute;
    object-fit:contain;
    width:40%;
    height:40%;
	z-index:10;
}
/* images */
img.icon {
    position:absolute;
    object-fit:contain;
    width:20%;
    height:20%;
    min-width:200px;
    left:50%;
    top: 60%;
    transform: translate(-50%, -50%);
	z-index:10;
}
/* images */
img.icon_text {
    position:absolute;
    top:2em;
    left:2em;
    object-fit:contain;
    width:clamp(5.0em, 3cqw, 5.0em);
    height:auto;
	z-index:10;
}
.clear {
	clear:both;
	height:0px;
	width:100%;
}
div.footer_bg_black {
	position:absolute;
    overflow:hidden;
	width:90%;
	height:100%;
	display:block;
	overflow:hidden;
    z-index:10;
	background-image:url("../img_bg/bg_black.png");
    background-repeat:repeat; 
	background-attachment:fixed;
}
div.footer_bg {
	position:absolute;
    overflow:hidden;
    left:0;
	bottom:0;
	top:0;
	right:0;
	width:auto;
	height:auto;
	display:grid;
    justify-content:center;
    align-items:center;
	overflow:hidden;
    z-index:10;
	background-image:url("../img_bg/bg.png");
    background-repeat:repeat; 
	background-attachment:fixed;
}
@keyframes fadein{from{opacity:0;}to{opacity:1;}}@-moz-keyframes fadein{from{opacity:0;}to{opacity:1;}}@-webkit-keyframes fadein{from{opacity:0;}to{opacity:1;}}@-o-keyframes fadein{from{opacity:0;}to{opacity:1;}}